{
    "pages": [
        {
            "path": "pages/login",
            "style": {
                "navigationBarTitleText": "登录",
                "navigationStyle": "custom",
                "navigationBarTextStyle": "black"
            }
        },
        {
            "path": "pages/index",
            "style": {
                "navigationStyle": "custom",
                "navigationBarTitleText": "工作台",
                "app-plus": {
                    "bounce": "none",
                    "titleNView": false
                }
            }
        },
        
        {
            "path": "pages/register",
            "style": {
                "navigationBarTitleText": "注册",
                "navigationStyle": "custom",
                "navigationBarTextStyle": "black"
            }
        },
        {
            "path": "pages/serveConfigSelect",
            "style": {
                "navigationBarTitleText": "服务器配置",
                "navigationStyle": "custom",
                "navigationBarTextStyle": "black"
            }
        },
        {
            "path": "pages/serveConfig",
            "style": {
                "navigationBarTitleText": "服务器配置",
                "navigationStyle": "custom",
                "navigationBarTextStyle": "black"
            }
        },
        {
            "path": "pages/info",
            "style": {
                "navigationBarTitleText": "消息",
                "navigationStyle": "custom",
                "enablePullDownRefresh": false,
                "app-plus": {
                    "bounce": "none",
                    "titleNView": false
                }
            }
        },
        {
            "path": "pages/mine",
            "style": {
                "navigationBarTitleText": "我的",
                "navigationStyle": "custom",
                "app-plus": {
                    "bounce": "none",
                    "titleNView": false
                }
            }
        }
       
    ],
    "subPackages": [

    ],
    "globalStyle": {
        "navigationBarTextStyle": "white",
        "navigationBarTitleText": "uni-app",
        "backgroundColor": "#F8F8F8"
    },
   
    "condition": {
        "current": 0,
        "list": [
            {
                "name": "",
                "path": "pages/login",
                "query": ""
            }
        ]
    }
}